@charset "utf-8";

.body-page{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}

.main-map{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}




.m-map-pic{width: 10rem;height: 10rem;background: url(../img/map/tianfu.png) center/contain no-repeat;}
.all-map{background: rgba(0,0,0,0) !important;}
.all-map > div:first-child > div:last-child {opacity: 1;}
/* .BMap_noprint{display: none;} */

.m-map-ide{position: absolute;right: .4rem;bottom: 33%;padding: .1rem .4rem .1rem .2rem;font-size: .3rem;background: #052154;-webkit-box-shadow:0 0 .8rem #5c8ad7;-moz-box-shadow:0 0 .8rem #5c8ad7;box-shadow:0 0 .8em #5c8ad7;-webkit-border-radius: .1rem;-moz-border-radius:.1rem;border-radius: .1rem;z-index:99;}
.m-map-ide dl{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;line-height: .8rem;}
.m-map-ide dt{width: .8rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;font-size: .34rem;margin-right: .1rem;}
.m-map-ide img{width: .8rem;height: .8rem;-o-object-fit: contain;-webkit-object-fit: contain;-moz-object-fit: contain;-ms-object-fit: contain;object-fit: contain;}
.m-map-ide .icon{text-align: center;color: #00FFC6;font-size: .46rem;}



.win-coop{position: absolute;left: 0;top: 0;z-index:998;}
.win-coop .m-coop{display: block;}
.win-coop.showDown .m-coop{top: .7rem;bottom: auto;}
.win-coop.showDown .m-coop:after{top:auto;bottom:100%;right:1.8rem;border-bottom:.2rem solid #000000;border-right:.2rem solid #000000;border-top:.2rem solid transparent;border-left:.2rem solid transparent;}

.m-coop{display: none;position: absolute;width: 7.4rem;left: -6.2rem;bottom: .9rem;background: #06153a;-webkit-box-shadow:0 0 .8rem #3a5787;-moz-box-shadow:0 0 .8rem #3a5787;box-shadow:0 0 .8rem #3a5787;-webkit-border-radius: .2rem;-moz-border-radius:.2rem;border-radius: .2rem;padding: .5rem .5rem .3rem;cursor: pointer;-webkit-transition: .3s ease-out;transition: .3s ease-out;}
.m-coop .base-detail{text-align: right;color: #00ffff;}
.m-coop .base-detail:after{content:"\e653";font-family: 'iconfont';}
.m-coop.mid{width: 6.4rem;left: -4.9rem;}
.m-coop:hover{-webkit-box-shadow:0 0 1.4rem #2047A0;-moz-box-shadow:0 0 1.4rem #2047A0;box-shadow:0 0 1.4rem #2047A0;}
.m-coop:after{position:absolute;content:"";display:block;top:100%;right:2.1rem;width:0;height:0;border-top:.2rem solid #000000;border-right:.2rem solid #000000;border-bottom:.2rem solid transparent;border-left:.2rem solid transparent;}
.m-coop .gas-title{font-size: .36rem;font-weight: bold;line-height: 1.4;margin-bottom: .2rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.m-coop .gas-title h2{flex-grow: 1;}
.m-coop .gas-con{font-size: .26rem;}
.m-coop .gas-con p{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.m-coop .gas-con .gas-label{-webkit-flex-shrink: 0;flex-shrink: 0;}
.m-coop .gas-con .gas-label~ span{flex-grow: 1;}
.m-coop .gas-close:after{width: .8rem;display: block;content:"\e63d";font-family: 'iconfont';position: absolute;top: .2rem;right: .1rem;color: #d9e5fa;font-size: .4rem;text-align: center;cursor: pointer;}


.m-map-point .icon{}
.m-map-point.current .point{border: 1px solid #fff600;background: rgba(0,72,142,0.7);-webkit-box-shadow:0 0 .5rem rgba(240,255,0,1);-moz-box-shadow:0 0 .5rem rgba(240,255,0,1);box-shadow:0 0 .5rem rgba(240,255,0,1);}
.m-map-point .point{position: absolute;background: rgba(0,72,142,0.7);bottom: 100%;left: 0;width: 1.6rem;height: 1.6rem;margin-left: -.8rem;border: 1px solid transparent;cursor: pointer;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;text-align: center;}
.m-map-point:after{content:"";display: block;width: .8rem;margin-left: -.4rem;height: 1.2rem;background: url(../img/map/map-i.png) center/contain no-repeat;}
.m-map-point .point.point-base,
.m-map-point .point.point-base .point-warp{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.m-map-point .point.point-hzs{-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;}
.m-map-point .point.point-hzs .icon{-webkit-border-radius:.15rem;-moz-border-radius:.15rem;border-radius:.15rem;}
.m-map-point .point.point-station{-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;}
.m-map-point .point.point-station .icon{-webkit-border-radius:.15rem;-moz-border-radius:.15rem;border-radius:.15rem;}
.m-map-point .point .icon{padding: .1rem;width: 1.2rem;height: 1.2rem;line-height: 1.2rem;font-size: .7rem;color: #00ffff;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;text-align: center;border: 1px solid #0eccc1;}
.m-map-point .point.point-base .point-warp{padding: .1rem;width: 1.2rem;height: 1.2rem;line-height: 1.2rem;color: #00ffff;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;text-align: center;border: 1px solid #0eccc1;}
.m-map-point .point .point-warp{background: rgba(0,72,142,0.7);}
.m-map-point .crop-img{display: block;width: 1.2rem;height: 1.2rem;}
.icon-base:before{content:"\e76d";font-family: 'icon-cb';}
.icon-hzs:before{content:"\e763";font-family: 'icon-cb';}
.icon-station:before{content:"\e763";font-family: 'icon-cb';}


.m-map-checkbox{position: absolute;top: .5rem;left:11rem;background: #0d2a47;-webkit-box-shadow:0 2px 8px rgba(0,0,0,0.2);-moz-box-shadow:0 2px 8px rgba(0,0,0,0.2);box-shadow:0 2px 8px rgba(0,0,0,0.2);-webkit-border-radius:.8rem;-moz-border-radius:.8rem;border-radius:.8rem;line-height: 1.2rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;overflow: hidden;z-index:999;}
.m-map-checkbox .text{-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;color: #FFF;}
.m-map-checkbox .cont{padding: 0 .5rem;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.m-map-checkbox .check-label{margin-right: .5rem;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none; user-select:none;}
.m-map-checkbox .check-label:last-child{margin-right: 0;}
.m-map-checkbox .check-label:before{display: inline-block;margin-right: 3px;content:"\e64e";font-family: 'iconfont';font-size: .32rem;vertical-align: middle;color: #0ff;}
.m-map-checkbox .check-label.selected:before{color: #0ff;content:"\e64f";}


.win-mid{position: absolute;bottom: .3rem;left: 30%;right: 30%;background: rgba(10,35,66,.85);border: 1px solid rgba(0,255,255,0.3);-webkit-border-radius:.4rem;-moz-border-radius:.4rem;border-radius:.4rem;}
.m-statistics{padding: .4rem .2rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.m-statistics dl{width: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.m-statistics dt{margin-bottom: .2rem;color: #FFF;background: url(../img/as/values-p.png) center/auto 90% no-repeat;}
.m-statistics dt h2{position: relative;margin-left:auto;margin-right:auto;width: 1.4rem;height: 1.4rem;line-height: 1.4rem;text-align: center;font-size: .5rem;}
.m-statistics dt h2:after{content:"";display: block;position: absolute;width: 1.4rem;height: 1.4rem;left: 0;top: 0;bottom: 0;right: 0;background: url(../img/as/values-o.png) center/contain no-repeat;-webkit-animation-name:ani-bli;animation-name:ani-bli;-webkit-transform-origin:center;transform-origin:center;-webkit-animation-duration:3s;animation-duration:3s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;animation-timing-function:linear;}
.m-statistics dd{text-align: center;font-weight: bold;}

@keyframes ani-bli{
  0%{opacity: 0.3;}
  50%{opacity: 1;}
  100%{opacity: 0.3;}
}
@-webkit-keyframes ani-bli{
  0%{opacity: 0.3;}
  50%{opacity: 1;}
  100%{opacity: 0.3;}
}

.win-left{position: absolute;left: .3rem;top: .3rem;bottom: .3rem;width: 10rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.win-right {
  position: absolute;
  right: .3rem;
  top: .3rem;
  bottom: .3rem;
  width: 10rem;
  display: box;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  display: flex;
}
.mod-warp{width: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;background: rgba(10,35,66,0.8);display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;}
.mod-swiper{position: relative;height: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.mod-swiper:after{content:"";display: block;position: absolute;bottom: 0;left: .4rem;right: .4rem;border-bottom: 1px solid rgba(255,255,255,0.15);}
.mod-swiper .swiper-wrapper{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;height: auto;}
.mod-swiper .swiper-slide{height: auto;}



.m-disaster-prevention{padding: 0 .4rem;}
.m-disaster-prevention .row-1{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;margin-bottom: .1rem;}
.m-disaster-prevention .row-1 h2{-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;}
.m-disaster-prevention .row-1 h3{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;font-size: .36rem;color: #0ff;font-weight: bold;}
.m-disaster-prevention .row-1 svg.icon{display: block;width: 1.4rem;height: 1.19rem;margin-right: .2rem;}
.m-disaster-prevention .row-2{text-align: justify;}

.m-service-data{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-flex-wrap: wrap;-moz-flex-wrap:wrap;-o-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.m-service-data li{flex-basis:33.33%;-ms-flex-basis:33.33%;-o-flex-basis:33.33%;-moz-flex-basis:33.33%;-webkit-flex-basis:33.33%;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;}
.m-service-data .box{width: 80%;margin-left:auto;margin-right:auto;}
.m-service-data .line{position: relative;height: .2rem;margin: .1rem 0;}
.m-service-data .line i{height: .2rem;display: block;background: #ffa800;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;border-radius:.1rem;}
.m-service-data .line:after{position: absolute;top: 50%;left: 0;right: 0;content:"";border-top: 1px solid #ffa800;opacity: 0.5;}
.m-service-data li:nth-child(6n+1) .line i{background: #ffa800;}
.m-service-data li:nth-child(6n+1) .line:after{border-top: 1px solid #ffa800;}
.m-service-data li:nth-child(6n+2) .line i{background: #fff000;}
.m-service-data li:nth-child(6n+2) .line:after{border-top: 1px solid #fff000;}
.m-service-data li:nth-child(6n+3) .line i{background: #0085ff;}
.m-service-data li:nth-child(6n+3) .line:after{border-top: 1px solid #0085ff;}
.m-service-data li:nth-child(6n+4) .line i{background: #27e589;}
.m-service-data li:nth-child(6n+4) .line:after{border-top: 1px solid #27e589;}
.m-service-data li:nth-child(6n+5) .line i{background: #7af12b;}
.m-service-data li:nth-child(6n+5) .line:after{border-top: 1px solid #7af12b;}
.m-service-data li:nth-child(6n+6) .line i{background: #04e5bb;}
.m-service-data li:nth-child(6n+6) .line:after{border-top: 1px solid #04e5bb;}

.m-service-data .value{font-size: .5rem;}

.m-organization-chart-pie{background: url(../img/page1/pie-o.png) center 36%/auto 80% no-repeat;}
/*left end*/


.win-nav{position: absolute;top: .5rem;right: 11rem;line-height: 1.2rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.win-nav .m-map-base-option{padding: 0 .5rem;margin-right: .1rem;color: #fff000;background: #104084;-webkit-border-top-left-radius:.6rem;-moz-border-top-left-radius:.6rem;border-top-left-radius:.6rem;-webkit-border-bottom-left-radius:.6rem;-moz-border-bottom-left-radius:.6rem;border-bottom-left-radius:.6rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.win-nav .m-ko-options li{line-height: .8rem;}
.m-map-base-option.i-ko-trigger:after{margin-left: .3rem;content:"\e6b9";color: #acacac;}
.m-map-base-option .crop-img{width: 1rem;height: 1.1rem;-o-object-fit: contain;-webkit-object-fit: contain;-moz-object-fit: contain;-ms-object-fit: contain;object-fit: contain;}


.m-base-nav{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;background: #104084;-webkit-border-top-right-radius:.6rem;-moz-border-top-right-radius:.6rem;border-top-right-radius:.6rem;-webkit-border-bottom-right-radius:.6rem;-moz-border-bottom-right-radius:.6rem;border-bottom-right-radius:.6rem;}
.m-base-nav li{position: relative;cursor: pointer;}
.m-base-nav .name{position: relative;padding: 0 .4rem;}
.m-base-nav .current .name,
.m-base-nav li:hover > .name{color: #ff0;}
.m-base-nav .name:after{position: absolute;top: .3rem;bottom: .3rem;right: 0;content:"";display: block;border-right: 1px solid #697b98;}
.m-base-nav li:last-child .name{padding-right: .6rem;}
.m-base-nav li:last-child .name:after{display: none;}
.m-base-nav .children{display: none;position: absolute;top: 100%;left: 0;margin-left: -2.1rem;padding-top: .1rem;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.m-base-nav li ul{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;background: #104084;}
.m-base-nav li:hover .children{display: block;}


.win-pannel{z-index:9999;}
.win-pannel.show .pannel-main{right: 0;opacity: 1;z-index:101;}
.win-pannel .pannel-main{position: fixed;top: 0;right: -12rem;bottom: 0;width: 10rem;padding: .3rem .3rem .3rem 0;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-webkit-transition: .3s ease-out;transition: .3s ease-out;opacity: 0;}
.win-pannel .pannel-main .con-bar{width: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;background: #09213e;padding: .3rem .5rem;-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.win-pannel .pannel-main .m-title{-webkit-flex-shrink: 0;flex-shrink: 0;font-size: .44rem;line-height: 1rem;margin-bottom: .1rem;color: #00ffff;}

.win-pannel .pannel-main .m-content{padding-right: .1rem;flex-grow: 1;font-size: .28rem;overflow: hidden;overflow-y: auto;-webkit-overflow-scrolling : touch;overflow-scrolling : touch;}
.win-pannel .i-close{position: absolute;top: .6rem;right: .5rem;line-height: 1rem;}
.win-pannel .i-close:after{width: 1rem;display: block;content:"\e63d";font-family: 'iconfont';color: #FFF;font-size: .4rem;text-align: center;cursor: pointer;}
.win-pannel  img{display: block;width: 100%;margin-left:auto;margin-right:auto;}
.win-pannel  .pannel-main .con-bar img.img-small{width: 80%;}

/*区划成果*/
.m-division-list{}
.m-division-list li{line-height: 2;margin-bottom: .2rem;}
.m-division-list .title{margin-bottom: .1rem;font-size: .34rem;}
.m-division-list img{border: 1px solid #68A0CA;-webkit-border-radius:.15rem;-moz-border-radius:.15rem;border-radius:.15rem;}

/*生长适宜度评价*/
.m-growth-suitability{margin-bottom: .5rem;}
.m-growth-suitability .update-time{text-align: right;font-size: .32rem;margin-bottom: .2rem;}
.m-growth-suitability .main{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;}
.m-growth-suitability .main .row-1{width: 0;-ms-flex: .8;-webkit-box-flex: .8;-webkit-flex-grow: .8;-o-flex-grow: .8;-moz-flex-grow: .8;flex-grow: .8;}
.m-growth-suitability .main .row-2{width: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.m-growth-suitability .main .row-1{position: relative;height: 4rem;margin-right: .2rem;background: url(../img/page1/growth-suitability.png) center bottom/contain no-repeat;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.m-growth-suitability .main .row-1 h2{position: absolute;left: 48%;top: 22%;margin-left: -.9rem;width: 1.8rem;height: 1.8rem;line-height: 1.8rem;text-align: center;font-size: .5rem;border: .06rem solid #00ffff;color: #00ffff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0 0 .95rem rgba(0,255,255,0.9) inset;-moz-box-shadow:0 0 .95rem rgba(0,255,255,0.9) inset;box-shadow:0 0 .95rem rgba(0,255,255,0.9) inset;}
.m-growth-suitability .main .row-1 h2.suit-1:after{content:"无资料";}
.m-growth-suitability .main .row-1 h2.suit0:after{content:"无数据";}
.m-growth-suitability .main .row-1 h2.suit1:after{content:"不适宜";}
.m-growth-suitability .main .row-1 h2.suit2:after{content:"次适宜";}
.m-growth-suitability .main .row-1 h2.suit3:after{content:"适宜";}
.m-growth-suitability .main .row-1 h2.suit4:after{content:"最适宜";}
.m-growth-suitability .main .row-1 h2.suit3:after{font-size: .6rem;}

.m-suit-long{padding-right: .1rem;}
.m-suit-long .suit-key{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;padding-left: .7rem;margin-bottom: .4rem;}
.m-suit-long .suit-key h2,
.m-suit-long .suit-key h3,
.m-suit-long .suit-key h4{width: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;text-align: center;}
.m-suit-long .suit-key h2{color: #025a65;}
.m-suit-long .suit-key h3{color: #00e5e5;}
.m-suit-long .suit-key h4{color: #ff433e;}
.m-suit-long .suit-value{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;padding: .3rem 0;}
.m-suit-long .suit-value .name{-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;color: #FFF;margin-right: .2rem;}
.m-suit-long .suit-value .cont{position: relative;width: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.m-suit-long .suit-value .cont .value{position: absolute;left: 10%;bottom: 130%;width: 2rem;margin-left: -1rem;text-align: center;color: #FFF;z-index:5;}
.m-suit-long .suit-value .cont .value:after{content:'';display: block;position: absolute;left: 50%;top: 100%;margin-left: -.5em;margin-top: -.1em;border-width:.5em;display: block;width:0;height:0;border-style:solid;border-color:#FFF transparent transparent transparent;}
.m-suit-long .suit-value .cont .long{position: relative;height: .24rem;background: #025a65;-webkit-border-radius:.4rem;-moz-border-radius:.4rem;border-radius:.4rem;}
.m-suit-long .suit-value .cont .long:before{position: absolute;content:"";display: block;left: 25%;right: 25%;top: 0;bottom: 0;background: #00e5e5;-webkit-border-radius:.4rem;-moz-border-radius:.4rem;border-radius:.4rem;z-index:3;}
.m-suit-long .suit-value .cont .long:after{position: absolute;content:"";display: block;left: 50%;right: 0;top: 0;bottom: 0;background: #722c37;-webkit-border-radius:.4rem;-moz-border-radius:.4rem;border-radius:.4rem;z-index:2;}

/*溯源*/
.full-main{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.full-main .pannel-core{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}


.m-root-product{position: relative;padding-top: .2rem;-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;}
.m-root-product .name{text-align: center;font-size: .4rem;margin:0 0 .3rem 0;}
.m-root-product .m-erwei{position: absolute;right: 0;top: 0;width: 2rem;text-align: center;}
.m-roundabout{height: 4rem;width: 7rem;margin-left:auto;margin-right:auto;background: url(../img/page1/root-bg.png) center/contain no-repeat;}
.m-roundabout .product{position: absolute;left: 50%;width: 2rem;margin-left: -1rem;z-index:200;}
.m-roundabout .mover{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;background: #06305d;padding: .2rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;border-radius:.1rem;cursor: pointer;}
.m-roundabout .mover img{width: .8rem;height: .8rem;margin-right: .1rem;}
.m-roundabout .mover .text{word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size: .24rem;}

/*检测数据*/
.m-root-detection{-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;margin-bottom: .2rem;}
.m-root-detection .table-cn{height: 3.4rem;}
.m-table{border: 1px solid #083572;}
.m-table .table-dl{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;text-align: center;}
.m-table dt{width: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;padding: .1rem 0;}
.m-table .table-tt{background: #083572;}

/*农事记录*/
.m-root-farm-record{height: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.m-root-farm-record .farm-tabtt{-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;margin-bottom: .2rem;}
.m-root-farm-record .farm-content{height: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;overflow: hidden;overflow-y: scroll;}

.farm-tabtt{}
.farm-tabtt{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.farm-tabtt li{width: auto;text-align: center;flex-grow: 1;font-size: 1.3em;cursor: pointer;}
.farm-tabtt .box{display: block;padding: .6em 0;}
.farm-tabtt .current:after{position: absolute;bottom: -1px;left: .6rem;right: .6rem;content:"";display: block;border-bottom: .1rem solid #FFF;}

/*图片列表*/
.m-pic-sudoku{width: 84%;}
.m-pic-sudoku li{float:left;width:33.33%;margin-bottom:.8em;}
.m-pic-sudoku .img-wrap{position: relative;display: block;width: 93%;padding-top: 93%;}
.m-pic-sudoku .video-wrap{position: relative;display: block;width: 93%;padding-top: 93%;overflow: hidden;}
.m-pic-sudoku .video-wrap:after{position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: 100%;content:"";display: block;background: rgba(0,0,0,0.3) url(../images/vico.png) center/50% auto no-repeat;}
.m-pic-sudoku img{position: absolute;left: 0;top: 0;height: 100%;width: 100%;margin: 0;-o-object-fit: cover;-webkit-object-fit: cover;-moz-object-fit: cover;-ms-object-fit: cover;object-fit: cover;}
.m-pic-sudoku video{position: absolute;left: 0;top: 0;height: 100%;width: 100%;-o-object-fit: cover;-webkit-object-fit: cover;-moz-object-fit: cover;-ms-object-fit: cover;object-fit: cover;}
.m-pic-sudoku li:first-child:nth-last-child(1),
.m-pic-sudoku li:first-child:nth-last-child(1)~li{width: 80%;margin-bottom:.8em;}
.m-pic-sudoku li:first-child:nth-last-child(2),
.m-pic-sudoku li:first-child:nth-last-child(2)~li,
.m-pic-sudoku li:first-child:nth-last-child(4),
.m-pic-sudoku li:first-child:nth-last-child(4)~li{width: 50%;margin-bottom:.8em;}
.m-pic-sudoku li:first-child:nth-last-child(3){width: 33.33%;}
.m-pic-sudoku li:first-child:nth-last-child(3)~li{width: 33.33%;}
/*成长日记*/
.m-farm-list{padding: .2rem .2rem .2rem 0;}
.m-farm-list > li{padding: .2rem 0;}
.m-farm-list .title{margin: 0 0 .5em;line-height: 1.2;text-align: center;}
.m-farm-list .stitle{margin-left: 1.4em;margin-right: 1.4em;font-size: 1.3em;line-height: 1.4;}
.m-farm-list .stitle:last-child{margin-bottom: 1em;}
.m-farm-list .time{font-size: .3rem;text-align: center;}
.m-farm-list .title h2{position: relative;display: inline-block;padding: 0 5em;text-align: center;font-size: 1.4em;font-weight: bold;text-align: center;}
.m-farm-list .title h2:before,
.m-farm-list .title h2:after{position: absolute;content:" ";height: 1em;width: 4em;margin-top: -.5em;}
.m-farm-list .title h2:before{left: 0;top: 50%;}
.m-farm-list .title h2:after{right: 0;top: 50%;-webkit-transform: rotateY(180deg);transform: rotateY(180deg);}
.m-farm-list .date{margin-bottom: 1em;text-align: center;font-size: 1.2em;color: #ccc;}
.m-farm-list .cont{margin-bottom: 1em;font-size: 1.2em;line-height: 1.4;text-align: justify;}
.m-farm-list .con-bar{padding: 0 1.5em;}

.m-farm-record-list{}
.m-farm-record-list li{padding: 1em;border: 1px solid #213e6c;-webkit-border-radius: .6em;-moz-border-radius:.6em;border-radius: .6em;margin-bottom: 1em;}
.m-farm-record-list .title{text-align: center;color: #fea301;font-size: 1.4em;font-weight: bold;}
.m-farm-record-list .date{text-align: center;margin-bottom: .7em;color: #d7dbe0;}
.m-farm-record-list table{margin-bottom: .7em;}
.m-farm-record-list table th{color: #c89438;font-weight: normal;}
.m-farm-record-list table td,
.m-farm-record-list table th{padding: .6em 0;line-height: 1.2;border: 1px solid #213e6c;text-align: center;word-wrap:break-word;}
.m-farm-record-list .cont{color: #ccc;}


/*生长动态*/

.m-growth-dynamic{}
.m-growth-dynamic .product{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;background: #004180;margin-bottom: .2rem;-webkit-border-radius:.2rem;-moz-border-radius:.2rem;border-radius:.2rem;overflow: hidden;}
.m-growth-dynamic .product .pro-img{height: 2.5rem;width: 4rem;-o-object-fit: cover;-webkit-object-fit: cover;-moz-object-fit: cover;-ms-object-fit: cover;object-fit: cover;-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;}
.m-growth-dynamic .product .name{position: relative;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;font-size: .5rem;font-weight: bold;}
.m-growth-dynamic .product .name:after{content:"";display: block;position: absolute;left: -.7rem;right: -.5rem;top:50%;height: .8rem;background: url(../img/as/star.png) center/contain no-repeat;}
.m-growth-dynamic .pro-content{font-size: .4rem;}



.m-product-period{padding: .1rem 0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;overflow: hidden;}
.m-product-period .title{margin-bottom: .3rem;line-height: 1.4;flex-grow: 1;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;font-size: .38rem;}
.m-product-period .m-cont{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: flex-end;
align-items: flex-end;background: rgba(11,28,84,0.5);}
.m-product-period .m-cont .cont{padding: .4rem .4rem;max-height:3.4rem;font-size: .32rem;text-align: justify;overflow: auto;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.m-product-period .m-line{flex-grow: 1;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;text-align: center;justify-content: center;margin-bottom: .3rem;}
.m-product-period .m-cont .cont b{font-weight: normal;}

.m-zhouqi{position: relative;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;flex-grow: 1;}
.m-zhouqi li{flex-basis: 33%;flex-grow: 1;}
.m-zhouqi h2{margin-bottom: .5rem;font-size: .38rem;}
.m-zhouqi .line{position: relative;margin-bottom: .4rem;border-top: .06rem solid #00ffc6;}
.m-zhouqi .line:after{position: absolute;top: 50%;margin-top: -.18rem;display: block;content:'';width:.6rem;height:.3rem;background: url(../img/icon-v.png) center/contain no-repeat;}
.m-zhouqi .line:after{right: -.45rem;}
.m-zhouqi .current .line em:before{content:"";position: absolute;left: 50%;top: 50%;margin-top: -.06rem;right: 0;border-top: .06rem solid #057168;}
.m-zhouqi .line i:before{position: absolute;left: 50%;top: -.21rem;margin-left: -.16rem;display: block;content:"";width: .14rem;height: .14rem;border: .1rem solid #00fbc3;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;background: #022763;z-index:2;}
.m-zhouqi .current .line i:before{transform:scale(1.3);-webkit-transform:scale(1.3);}
.m-zhouqi .current .line i:after{position: absolute;left: 50%;margin-left: -.49rem;margin-top: -.53rem;display: block;content:"";width: 1rem;height: 1rem;background: url(../img/zq-o.png) center/contain no-repeat;z-index:3;-webkit-animation-name:ani-rotate;animation-name:ani-rotate;-webkit-transform-origin:center;transform-origin:center;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;animation-timing-function:linear;}
@keyframes ani-rotate{
  0%{transform:rotate(0deg);-webkit-transform:rotate(0deg);}
  100%{transform:rotate(360deg);-webkit-transform:rotate(360deg);}
}
@-webkit-keyframes ani-rotate{
  0%{transform:rotate(0deg);-webkit-transform:rotate(0deg);}
  100%{transform:rotate(360deg);-webkit-transform:rotate(360deg);}
}
.m-zhouqi .current h2{color: #00ffff;}
.m-zhouqi .current ~ li .line{border-top: .06rem solid #057168;}
.m-zhouqi .current ~ li i:before{border-color: #057168;}
.m-zhouqi .current ~ li .line:before,
.m-zhouqi .current ~ li .line:after{opacity: .5;}
.m-zhouqi .current .line:before,
.m-zhouqi .current .line:after{opacity: .5;}
.m-zhouqi h3{font-size: .24rem;}

.m-growth-list{}
.m-growth-list li{padding: .2rem 0;margin-bottom: .1rem;}
.m-growth-list .box{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.m-growth-list img{display: block;width: 2.8rem;height: 2.2rem;margin-right: .2rem;-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;}
.m-growth-list .row-2{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.m-growth-list .row-2 .time{font-size: .34rem;font-weight: bold;}
.m-growth-list .row-2 .cont{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;font-size: .28rem;}

.m-base-detail{}
.m-base-detail .title{font-size: .4rem;font-weight: bold;margin-bottom: .1rem;}
.m-base-detail .content{font-size: .32rem;}
